### Property

# Gtk FlowBox:column-spacing

#### Declaration

    property column-spacing: guint [ read, write ]

#### Description [src]

The amount of horizontal space between two children.

Type: | `guint`

Default value | 0
Getter method | `gtk_flow_box_get_column_spacing()`
Setter method | `gtk_flow_box_set_column_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no